
D4Science Infrastructure - Support #5885

svn and gcube wiki access

Nov 22, 2016 03:26 PM - Panagiota Koltsida

Status: Closed Start date: Nov 22, 2016

Priority: High Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category:  Estimated time: 0.00 hour

Infrastructure: Production   

Description

My colleague Efthimios Theodorakopoulos (e.theodorakopoulos@di.uoa.gr) needs access to d4science svn and gcube wiki. Could

you please create an account for him?

History

#1 - Nov 23, 2016 02:24 PM - Andrea Dell'Amico

- Status changed from New to In Progress

#2 - Nov 23, 2016 02:32 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

- % Done changed from 0 to 90

I just created an account for @e.theodorakopoulos@di.uoa.gr on the server that manages the access to the SVN service.

The wiki access should be granted by the subscription to the gCube VRE.

#3 - Nov 28, 2016 04:57 PM - Andrea Dell'Amico

- Status changed from Feedback to Closed

- % Done changed from 90 to 100

SVN access granted.
